@charset "UTF-8";

/***************************************************************/

/* /kojin/loan_kinri.html

/***************************************************************/
/* pageNav */
#loanKinriPageNav.active {
	z-index: 30;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	transform: translateZ(50px);
	box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	background: #fff;
}
#loanKinriPageNav.active #loanKinriPageNavInner {
	display: flex;
	justify-content: center;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	min-width: 1200px;
	height: 75px;
}
#loanKinriPageNav.active #loanKinriPageNavList {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-user-select: none;
	flex-wrap: nowrap;
	justify-content: start;
	width: 1200px;
	box-sizing: border-box;
	padding: 13px 0 15px;
}
#loanKinriPageNav.active .loanKinriPageNavItem {
	display: flex;
	flex: 1 0 auto;
	align-items: center;
	flex-shrink: 0;
	position: relative;
	width: auto;
	margin-bottom: 0;
	font-weight: normal;
}
#loanKinriPageNav.active .loanKinriPageNavItem > a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 12px 10px 10px;
	border-left: 1px solid #0ca26c;
	line-height: 1;
	font-size: 15px;
}
#loanKinriPageNav.active .loanKinriPageNavItem:last-child > a {
	border-right: 1px solid #0ca26c;
}
#loanKinriPageNav.active .loanKinriPageNavItem > a.current,
#loanKinriPageNav.active .loanKinriPageNavItem > a:hover {
	background: #0ca26c;
	color: #fff;
}
#loanKinriPageNav.active .loanKinriPageNavItem > a > span {
	padding-left: 0;
}
#loanKinriPageNav.active .loanKinriPageNavItem > a > span::before {
	display: none;
}
#loanKinriPageNav .loanKinriPageNavItem br {
	display: none;
}
#loanKinriPageNav.active .loanKinriPageNavItem br {
	display: block;
}
#loanKinriPageNavAnimation {
	display: none;
}
#loanKinriPageNav.active #loanKinriPageNavAnimation > img {
	width: 80px;
	transform: translateX(50px);
	opacity: 0;
	animation-name: animation-gnav;
	animation-duration: 4.2s;
	animation-timing-function: ease-out;
	animation-delay: 1.2s;
	animation-fill-mode: forwards;
}
@keyframes animation-gnav {
	0% {transform: translateX(50px);height: 52px;opacity: 0;}
	4.1%{transform: translateX(50px);height: 52px;opacity: 1;}
	18.9%{transform: translateX(0);height: 52px;opacity: 1;}
	33.7%{transform: translateX(50px);height: 52px;opacity: 1;}
	48.5%{transform: translateX(0);height: 52px;opacity: 1;}
	63.3%{transform: translateX(50px);height: 52px;opacity: 1;}
	87.1%{transform: translateX(50px);height: 52px;opacity: 1;}
	91.2% {transform: translateX(50px);height: 52px;opacity: 0;}
	100% {transform: translateX(50px);height: 0;opacity: 0;}
}

/* loanKinriBlock01 */
.loanKinriBlock01[class^="normalBlockA"] > .blockInner {
	display: flex;
	align-items: center;
}
.loanKinriBlock01[class^="normalBlockA"] > .blockInner > * {
	padding: 22px 30px;
	border-right: solid 1px #eaeaea;
	border-bottom: 0;
}
.loanKinriBlock01[class^="normalBlockA"] > .blockInner > *:last-child {
	border-right: 0;
}

/* loanKinriFlexBlock01 */
.loanKinriFlexBlock01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.loanKinriFlexBlock01 > * {
	width: 30%;
	margin-bottom: 10px;
}
/* loanKinriFlexBlock02 */
.loanKinriFlexBlock02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#wrap .loanKinriFlexBlock02 > * {
	width: 47%;
	margin-bottom: 10px;
}

/* loanKinriGlyph01 */
.loanKinriGlyph01 {
	display: flex;
	justify-content: center;
}
.loanKinriGlyph01 > span {
	display: flex;
	align-items: center;
	min-height: 40px;
	padding-left: 52px;
	background: url(/kojin/images/loan_kinri_ico_01.png) 0 50% no-repeat;
	background-size: 44px 40px;
}

/* loanKinriGlyphMedal01 */
.loanKinriGlyphMedal01 > span {
	padding-left: 2.7em;
}
.loanKinriGlyphMedal01 > span:before {
	margin-top: -1.2em;
	width: 1.8em;
	height: 2.4em;
}
/* loanKinriGlyphMedal02 */
.loanKinriGlyphMedal02 {
	padding-top: 3.0em;
	background: url(/common/type2018/images/ico_medal02.svg) 50% 0 no-repeat;
	background-size: 1.8em 2.4em;
}
